.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

.btn-tertiary:focus {background: #f5b4ca !important;border-color: #f5b4ca;}
/*.btn-primary:focus {background: #e50071 !important;border-color: #e50071;}*/

/*Nav*/
.funraisin-header-nav a {transition: all .25s ease;}
.funraisin-header-nav .navbar-nav.navbar-right {margin-top: 20px;}

.primary-nav-container .container > div.col-sm-8 {margin-bottom: -55px;}
.primary-nav-container .container > div:first-child {padding-left: 0;}
.primary-nav-container .container > div:last-child {padding-right: 0;}
.primary-nav-container .site-logo img {transform: translate(-5px, -5px);}

.funraisin-secondary-nav {margin-bottom: 10px;}
.funraisin-secondary-nav .btn.btn-primary, 
.funraisin-secondary-nav .btn.btn-tertiary,
.funraisin-sticky-nav .btn.btn-primary,
.funraisin-sticky-nav .btn.btn-secondary{
    padding: 15px 25px;
}
.funraisin-secondary-nav .navbar-nav li:last-child {padding-right: 0;}
.funraisin-secondary-nav ul li {margin-left: 10px;}

.funraisin-tertiary-nav .text.search-btn {padding: 8px 5px;border-radius: 0 0 6px 6px;background: transparent;font-size: 16px;margin-right: 2px;}
.funraisin-tertiary-nav .text.search-btn:hover {background: white;}
.funraisin-tertiary-nav .text.social-btn {padding: 0;margin: 0 4px;width: 36px;text-align: center;border-radius: 4px;font-size: 18px; line-height: 36px;}
.funraisin-tertiary-nav .lightbox.btn-login {border-radius: 0 0 6px 6px;margin-left: 15px;padding: 8px 22px 8px;}
/*.funraisin-tertiary-nav .lightbox.btn-login i {display: none;}*/

.funraisin-sticky-nav img {width:175px;}

.funraisin-sticky-nav ul li li a {
    background: #fff !important;
    padding: 5px 30px 10px !important;
}

.funraisin-sticky-nav ul li:hover li a {
    /*background: #e2e2e2 !important;*/
    color: #592c82;
}

.funraisin-sticky-nav ul li:hover li a:hover {
    /*background: #e2e2e2 !important;*/
    color: #e50071
}

.funraisin-desktop-nav .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a {border-bottom: 2px solid #fff;}
.funraisin-dropdown-nav .funraisin-dropdown-menu li {min-width: 300px;}

.funraisin-primary-nav ul.nav > .li-text:hover a.text {background: #43374f !important;}
.funraisin-dropdown-nav .fa-chevron-down {transition: all 0.5s ease;margin-left: 5px; font-size: 10px;position: relative;top: -3px;}
.rotate180 {transform: rotate(180deg);top: 0 !important;}

.login-messages {
    position: relative !important;;
    padding-left: 10px;
}

/*End of nav*/

/*Footer*/
#Footer a:not(.btn) {text-decoration: underline;transition: all .25s ease;}
#Footer a:not(.btn):hover {color: #fff; }

#Footer .footer-socials a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #43374f;
    width: 36px;
    height: 36px;
    border-radius: 3px;
    margin: 0 3px;
    color: #fff;
    font-size: 18px !important;
    text-decoration: none !important;
}

#Footer .footer-socials a:hover {
    background-color: #fff;
    color: #43374f;
}

#Footer .funraisin-footer-legals img {max-width: 150px;}
#Footer .footer-top-area > div {padding: 0;}
#Footer .footer-top-area .col-sm-8 {margin-top: 20px;}
#Footer .footer-top-area .col-sm-8 a {float: right; margin-left: 20px; padding: 10px 40px;}

/*End of footer*/

.select-box {border: 1px solid #ccc!important; border-radius: 5px!important;}
.select-box:hover {border: 1px solid #e50071!important;border-radius: 5px!important; color:#e50071!important;}

/*
zendesk 19264
.register-tabs {display: none;}
*/
#tabcreateaccount {padding-top: 0px;}

.ib {display: inline-block;}
.ib-25 {display: inline-block; margin-left: 25px;}
.ib-35 {display: inline-block; margin-left: 35px;}

.about-image {background-position: 25% center !important;}


/*Updates for participation page*/

.emergency-details .container {
    border: 1px solid #cccccc;
    padding: 50px 0px;
    border-radius: 10px;
}

.account-tabs h3 {
    font-size: 20px;
    padding: 5px 10px;
}

.nav-tabs h3 {
    font-size: 20px;
    padding: 5px 10px;
}

.funraisin-dropdown-nav span.caret {
    display: none;
}

.scontainer h3.text-center {
    font-size: 22px;
}

#GalleryImage {
    margin-bottom: 20px;
}

/*
    /login/view/participation-information
    Checklist
*/
.checklist p {
    display:flex;
    padding:20px 15px;
    background:#f4f4f4;
    margin:5px 0 !important;
    align-items:center;
}

.checklist p i {
    width:10%;
}

.checklist p span {
   width:80%;
}

.checklist p a {
    text-decoration:underline;
}

.checklist p .fa {
    width:10%;
    color:#cbcad0;
    font-size:24px;
}

.checklist p .fa-check-circle {
    text-align:right;
}

.checklist p.active {
    background:#232039;
}

.checklist p.active a {
    color:#fff;
}

.checklist p.active .fa {
    color:#e50071;
}


/*dashboard-challenges*/

#Badges.dashboard-challenges .container {
    width: 1000px;
}
#Badges.dashboard-challenges .container .reward-badge img{
    width: 80%;
}
#Badges.dashboard-challenges .container .reward-badge {
    padding-bottom: 20px;
}
body:not(.dashboard-home) #Badges.dashboard-challenges .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
body:not(.dashboard-home) #Badges.dashboard-challenges .container .reward-badge {
    width: 25%;
    text-align: center;
    
}

@media (max-width: 1025px) {
    .funraisin-desktop-nav .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a, 
    .funraisin-page-left .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu {
        background: #232039;
    }
    .funraisin-page-left .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a {
        color: #fff;
    }
    .funraisin-page-left .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a:hover {
        background: #43374f;
    }
}

.template-login-dashboard .profile-header-text.profile-header-event a,
.template-login-dashboard .profile-header-text.profile-header-event a u{
    pointer-events: none;
    text-decoration: none;
    display: none;
}

/*Navbar disount text*/
.funraisin-tertiary-nav .nav.navbar-nav .discount-notice{
    color: #fff;
    font-size: 14px;
    margin-left: -20px;
    padding-top: 10px;
}

.funraisin-tertiary-nav ul li.li-text a {
    color: #fff;
}
/*Discount notice on payment step on all event*/
.template-register #PaymentForm .discount-notice {
    padding: 10px;
    background: #e500712b;
}

/* DR (John Campbell) CSS */
/*.btn-primary:hover,*/
/*.nav>li>a.btn-primary:hover,*/
/*.btn-primary:focus,*/
/*.btn-primary:active:focus,*/
/*.btn-primary:active,*/
/*.btn-primary:active:hover,*/
/*.btn-primary[disabled]:focus,*/
/*.btn-primary[disabled]:hover,*/
/*a.bg-primary:hover,*/
/*a.bg-primary:focus,*/
/*.funraisin-primary-nav ul li:hover a.btn-primary:hover,*/
/*.funraisin-sticky-nav .navbar-nav>li:hover>a.btn-primary,*/
/*.toggle-switch .btn.active {*/
/*  background: #ea358e;*/
/*  border-color: #ea358e;*/
/*}*/

/*.funraisin-secondary-nav .btn.btn-primary.ghost,*/
/*.funraisin-sticky-nav .btn.btn-secondary{*/
/*  background-color: transparent;*/
/*  border-color: #FFFFFF;*/
/*}*/
/*.funraisin-sticky-nav .btn.btn-primary {*/
/*    background: rgb(229, 0, 113);*/
/*}*/



/*.funraisin-secondary-nav .btn.btn-primary.ghost:hover,*/
/*.funraisin-sticky-nav .btn.btn-secondary:hover{*/
/*  background-color: rgba(255,255,255,0.1);*/
/*}*/

.sidebar-form-toggler-nav #sidebar-form-toggler li {
  display:block;
  float:left;
}
.sidebar-form-toggler-nav ul li.active a {
  background:#f5e4cd;
}
#Badges .reward-badge img.clickable {
  cursor:pointer;
}
#Badges .reward-badge img.clickable:hover {
  opacity:0.85;
}
.lump-1image img.center-block.pink-round {
  border:3px solid #ea358e;
  box-sizing:content-box;
  border-radius:500px;
}



/*add profile text circle on login dashboard page*/

.template-login-dashboard .profile-image-header .profile-image-preview{
    background-image: url(https://d31t29a9kidti1.cloudfront.net/a66de7e83b98b4d5afbd22a05b9ffe8f.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 22px;
}
.loggedin-header .profile-image-frame {
    transform: scale(1.2);
}

.orange-mater-btn {
    background-color: #f37321 !important;
    color: #fff !important;
    border-color: #f37321 !important;
}

.orange-mater-btn:hover {
    background-color: #faa21b !important;
    color: #fff !important;
    border-color: #faa21b !important;
}

.orange-mater-btn:focus {
    background-color: #faa21b !important;
    color: #fff !important;
    border-color: #faa21b !important;
}

.LoginDropdown .funraisin-dropdown-menu li {
    min-width:auto;
}


/*Dashboard*/

.progress-box {
    background: #23213a;
    border-radius: 10px;
    padding: 30px;
    color: #fff;
}
.activity-recent {
    background: #fff;
    margin-top: 30px;
    padding: 30px 0 0;
    border-radius: 10px;
}
.activity-recent #fitnesschart {
    margin-top: 164px;
}

.template-login-dashboard .funraisin-page-nav {
    border-bottom: 1px solid #cbced4;
    padding: 0;
}
.template-login-dashboard .funraisin-page-nav .navbar {
    min-height: auto;
    border: none;
}
.funraisin-page-nav ul li a {
    color: #000;
    background: none !important;
    border: none !important;
    border-bottom: 2px solid transparent !important;
    border-radius: 0 !important;
    padding: 15px 10px !important;
}
.funraisin-page-nav ul li a:hover {
    color: #000;
}
.funraisin-page-nav ul a.active {
    color: #e50070 !important;
    border-bottom: 2px solid #e50070 !important;
}

/*Dashboard design*/
.funraisin-page-loggedin-toggle ul li {
    padding: 0;
    margin: -2px;
}
.funraisin-page-loggedin-toggle ul li a {
    display: inline-block;
    text-decoration: none;
    border: none;
    padding: 2px 20px;
    border-right-width: 0px;
    color: #000;
    background: #e8edf1;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.funraisin-page-loggedin-toggle ul li a:hover {
    background: #e8edf1 !important;
    color: #000;
}
.dashboard-home .funraisin-page-loggedin-toggle ul li a  {
    background: #fff;
}
.dashboard-home .funraisin-page-loggedin-toggle ul li a:hover {
    background: #fff !important;
    color: #000;
}
.funraisin-page-loggedin-toggle ul li a.active,
.funraisin-page-loggedin-toggle ul li a.active:hover{
    background: #e50070 !important;
    color: #fff;
}
.funraisin-page-loggedin-toggle ul li:first-child a {
    border-left-width: 1px;
    border-radius: 5px 0 0 5px;
}
.funraisin-page-loggedin-toggle ul li:last-child a{
    border-right-width: 1px;
    border-radius: 0 5px 5px 0;
}
.funraisin-page-loggedin-toggle ul li a span {
    margin: 0;
    color: #000;
    background: none;
}

.funraisin-page-loggedin-toggle ul li a:hover span {
    color: #000;
    background: none;
}
.funraisin-page-loggedin-toggle ul li a.active span {
    color: #fff;
    background: none;
}

.funraisin-page-loggedin-toggle {
    padding-top: 30px;
    border: none;
}

.funraisin-page-loggedin-toggle .container {
    display: table;
    padding: 0 30px;
}
.funraisin-page-loggedin-toggle ul {
    display: table-row;
}
.funraisin-page-loggedin-toggle ul li {
    display: table-cell;
    /*width: 33.3%;*/
}
.funraisin-page-loggedin-toggle ul li a {
    width: 100%;
}


.dashboard-home .funraisin-header .container.height-full {
    padding-bottom: 290px;
}
.dashboard-home .challenges-block {
    margin-top: -240px;
    background: #fff;
    border-radius: 10px;
    padding: 20px 5px;
}
.dashboard-home .dashboard-challenges .container {
    width: 1230px !important;
}
.dashboard-home .dashboard-challenges .reward-badge {
    width: 112px;
    padding: 15px 5px;
    padding-bottom: 0 !important;
    vertical-align: top;
    text-align: center;
    padding-top: 15px;
    display: inline-block;
}
.dashboard-home .dashboard-challenges .reward-badge img {
    width: 60% !important;
}
.dashboard-home .dashboard-challenges .reward-badge p {
    font-size: 15px;
    line-height: 20px;
}

.dashboard-home .t-shirt-alert .fa{
    color: #f37321;
}
.dashboard-home .t-shirt-alert a{
    padding: 5px 20px;
    font-size: 16px;
}
.dashboard-home  .progress-bar  {
    background: #e50071;
}

#Leaderboard .leaderboardrow .profilename {
    width: 55%;
}


/*navbar dropdown*/
.funraisin-dropdown-nav:hover .funraisin-dropdown-menu {
    max-height: none;
}

.why_support_label{
    padding-top: 27px;
}

.form-group p {
    font-size: 15px;
    margin-top: 0;
    padding-top: 5px;
}

/*New custom style for Up All Night event - only*/
#customFundraisingMessage .modal-header {
    border-bottom: none;
    padding-top: 20px;
}
#customFundraisingMessage .modal-body-box {
    background: #f4f4f4;
    padding: 25px 25px 5px;
    margin-bottom: 15px;
}
#customFundraisingMessage .modal-body-box ul {
    padding: 10px 20px;
    margin-bottom: 0 !important;
    text-align: center;
}
#customFundraisingMessage .modal-body-box ul li {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    display: inline-block;
    margin: 0 auto;
    width: 180px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 5px;
    
    position: relative;
    height: 130px;
    overflow: hidden;
}
/*#customFundraisingMessage .modal-body-box ul li:before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    transform: translate(-50%,-50%);*/
/*    background: #ccc;*/
/*    z-index: 1;*/
/*}*/
#customFundraisingMessage .modal-body-box ul li img {
    padding: 10px 13px;
}
#customFundraisingMessage .modal-body-box ul li span {
    
}

/*customDollarTarget*/
.customDollarTarget ul {
    padding: 0;
    text-align: center;
    
}
.customDollarTarget ul li {
    display: inline-block;
    padding: 0;
    width: 235px;
    cursor: pointer;
    vertical-align: top;
} 
.customDollarTarget ul li.active {
    background:#161213;
}
.customDollarTarget ul li .targetImage {
    height: 130px;
    overflow: hidden;
    position: relative;
    
    display: none;
}
.customDollarTarget ul li .targetImage:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%,-50%);
    background: #ccc;
    z-index: 1;
}
.customDollarTarget ul li .targetImage img {
    width: 100%;
}
.customDollarTarget ul li h2.targetAmount {
    margin-top: 2px;
}
.customDollarTarget ul li .targetDescription {
    padding: 0 15px;
}

/*New Footer*/
.CustomFooter p, .CustomFooter a {
    color: #fff;
    font-size: 14px;
}

.funraisin-footer {
    border-top-color: #623f99;
}

.CustomTopFooter .HorizontalLink ul li {
    display: inline-block;
    margin-right: 10px;
}

.CustomTopFooter .HorizontalLink ul {
    padding-inline-start: 0;
    margin-bottom: 0;
}

.HorizontalLink ul li a {
    font-family: 'Omnes-font';
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none !important;
    color: #623f99;
}

.HorizontalLink ul li a:hover, .HorizontalSocial a:hover {
    color: #623f99 !important;
    opacity: .8;
}

.HorizontalSocial a {
    color: #623f99 !important;
}

.HorizontalSocial {
    display: flex;
    justify-content: flex-end;
}

.HorizontalSocial .fa {
    font-size: 22px;
    margin: 5px;
}

.CustomTopFooter {
    background: linear-gradient(0deg, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%);
    /*background: rgb(255,255,255);*/
    margin-top: -40px;
}

.footer-top-area, .DefaultFooter {
    display: none;
}


/*Navigation*/
.funraisin-header-nav .navbar-nav.navbar-right {
    margin-top: 0;
}
.primary-nav-container .container > div.col-sm-8 {
    margin-bottom: -5px;
}
.funraisin-secondary-nav ul li a {
    padding-bottom: 10px;
}
.funraisin-secondary-nav .btn.btn-primary {
    padding: 7px 15px;
}
.funraisin-secondary-nav ul li a:not(.btn) {
    background: transparent;
}
/*.funraisin-primary-nav ul li a:not(.btn), .funraisin-page-left .funraisin-primary-nav .funraisin-dropdown-menu li a {*/
/*    color: #592c82;*/
/*}*/
/*.funraisin-secondary-nav ul li a:not(.btn) {*/
/*    color: #592c82;*/
/*}*/
.funraisin-secondary-nav ul li a:not(.btn):hover {
    background: transparent;
}
.funraisin-primary-nav ul li a:not(.btn):hover {
    /*color: #592c82;*/
    opacity: .85;
}
.funraisin-primary-nav ul li a:not(.btn):hover {
    background: transparent;
}
.funraisin-primary-nav ul.nav > .li-text:hover a.text {
    background: transparent !important;
}
.funraisin-tertiary-nav ul li a.btn-primary, .funraisin-tertiary-nav ul li a.btn-secondary {
    padding-top: 10px;
    padding-bottom: 10px;
}
.funraisin-tertiary-nav .lightbox.btn-login {
    padding: 8px 4px 8px;
}
.funraisin-secondary-nav .nav>li>a {
    padding: 10px 10px;
}

.funraisin-tertiary-nav li a.m0 {
    padding-left: 0;
}

.funraisin-tertiary-nav .container {
    padding-left: 0;
    padding-right: 0;
}

#sticky-nav .site-logo img {
    width: 250px;
}

.funraisin-sticky-nav.sticky {
    border-bottom: 0;
}

.funraisin-tertiary-nav .btn-secondary, #sticky-nav .btn-secondary {
    color: #fff !important;
    background: transparent !important;
    border-color: #fff !important;
    transition: all 250ms ease;
}

.funraisin-tertiary-nav .btn-secondary:hover, #sticky-nav .btn-secondary:hover {
    opacity: .85 !important;
    background-color: rgba(255,255,255,0.075) !important;
}

.funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu li:first-child {
    padding-top: 20px;
}

.funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu li:last-child {
    padding-bottom: 20px;
}

.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu li:first-child {
    padding-top: 20px;
}

.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu li:last-child {
    padding-bottom: 20px;
}

@media only screen and (max-width: 1025px) {
  .funraisin-header-nav {background: #623f99 !important  }
}

.walkDedicationRelationship label {
    display: none;
}